## jolicloud-webapp-verb 2.7

=== debian/changelog ===
jolicloud-webapp-verb (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 14 Jun 2010 13:47:00 +0200
