=== debian/control ===
Source: jolicloud-webapp-verb
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-verb
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://verbapp.com/
Description: Jolicloud web application for Verb
 The Verb web site running in a simple Jolicloud window.
